@media (max-width: 1399px){}
@media (max-width: 1299px){}
@media (max-width: 1199px){
	.hero_content .logo-principal {
	    width: 400px;
	}
	.seccion_nosotros .nosotros_content .large {
	    font-size: 2.4rem;
	    line-height: 3.025rem;
	}
	.seccion_contacto .sello {
	    right: 22%;
	}
}
@media (max-width: 1024px){}
@media (max-width: 991px){
	.hero_content {
        gap: 100px;
    }
    .box_middle {
    	grid-template-columns: 1fr;
	    gap: 90px;
	}
	.hero_content .box_middle p:first-child,
	.hero_content .box_middle p:last-child {
	    justify-self: center;
	}
	.seccion_nosotros {
	    padding: 60px 0 45px;
	}
	.seccion_nosotros .wrapper_carrusel {
	    padding-top: 0;
	}
	.seccion_nosotros .nosotros_content {
	    grid-template-columns: 1fr;
	    gap: 40px;
	    padding-bottom: 90px;
	}
	.seccion_nosotros .nosotros_content .large {
	    font-size: 2rem;
	    line-height: 2.5rem;
		order: 1;
	}
	.seccion_nosotros .nosotros_content .small {
		order: 2;
	}
	.agencia-carousel .box_palabra .icon {
	    max-width: 100px;
	}
	.agencia-carousel .box_palabra .text {
	    font-size: 5rem;
	}
	.seccion_experiencia {
	    padding: 45px 0 50px;
	}
	.seccion_contacto h2 {
	    font-size: 6.375rem;
	    line-height: 5.375rem;
	}
	.seccion_contacto .sello {
	    right: 17%;
	}
	.seccion_proyecto_inner .proyecto_content .container {
	    padding: 90px 12px 60px;
	}
	.burger {
	    margin: auto;
	}
}
@media (max-width: 767px){
	.hero_content .logo-principal {
        width: 270px;
    }
    .seccion_contacto .sello {
        right: 5%;
    }
}
@media (max-width: 575px){
	.seccion_nosotros .nosotros_content .small {
	    font-size: 1.125rem;
        line-height: 1.5rem;
        max-width: 260px;
	}
	.seccion_nosotros .nosotros_content .large {
        font-size: 1.6rem;
        line-height: 2rem;
        max-width: 350px;
    }
    .wrapper_proyectos .seccion_proyecto {
	    height: 50vh;
	}
    .seccion_proyecto_inner .proyecto_content h2 {
	    font-size: 2.25rem;
        line-height: 1;
	}
	.seccion_contacto .sello {
	    top: -60px;
	    right: 10%;
	    width: 100px;
	}
	.seccion_contacto h2 {
	    font-size: 3.375rem;
	    line-height: 3.375rem;
	}
	.seccion_contacto .wrapper_cta {
	    bottom: -60px;
	    left: 18%;
	}
	.seccion_contacto .wrapper_cta .cta {
	    font-size: 1rem;
	}
	.web-footer .footer-grid {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
	.web-footer .footer-grid .footer-social {
		grid-column: 1 / 3;
    	order: 1;
	}
	.web-footer .footer-grid .footer-social .nav-social {
	    justify-content: space-between;
	}
	.web-footer .footer-grid .copy {
	    order: 2;
	}
	.web-footer .footer-grid p:last-child {
	    order: 3;
	}
	.seccion_experiencia p {
	    font-size: 1.125rem;
	    line-height: 1.5rem;
	    max-width: 319px;
	}
	.seccion_servicios {
	    padding: 45px 0;
	}
	.agencia-carousel .box_palabra .icon {
	    max-width: 70px;
	}
	.agencia-carousel .box_palabra .text {
	    font-size: 3.125rem;
	}
}
@media (max-width: 350px){}

@media (min-width:576px){
	.d-sm-none {
		display: none !important;
	}
}
@media (min-width:768px){}
@media (min-width:992px){}
@media (min-width:1025px){}
@media (min-width:1200px){}
@media (min-width:1400px){}
@media (min-width:1441px){}

@media (min-width: 992px) and (max-height: 767px) {
	.hero_contenido .hero_titulo .box_titulo h1 {
	    font-size: 4.5rem;
	    line-height: 3.938rem;
	}
}